using System;
using System.Collections.Generic;
using System.Linq;
using SqlSugar;
namespace HTCoreServiceApp.Models
{
    /// <summary>
    /// PLC设备
    ///</summary>
    [SugarTable("Meta_System")]
    public class MetaSystem
    {
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName= "SystemID", IsPrimaryKey = true   )]
         public short SystemId { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName= "SystemType")]
         public int SystemType { get; set; }
        /// <summary>
        ///  
        /// 默认值: ('')
        ///</summary>
         [SugarColumn(ColumnName= "SystemName")]
         public string SystemName { get; set; }
    }
}
